<div class="main">
    <section class="site-banner">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 site-title">
                    <h3 class="title-text">Hey</h3>
                    <h1 class="title-text text-uppercase font-weight-bold">We Are Worldwide Deliver Company</h1>
                    <h4 class="title-text text-uppercase">representing smart delivering</h4>
                    <div class="site-buttons">
                        <div class="d-flex flex-row flex-wrap">
                            <button type="button" class="btn btn-primary mr-4 text-uppercase">hire
                                me</button>
                            <button type="button" class="btn btn-primary mr-4 text-uppercase">Get cv</button>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 banner-image">
                    <img src="../../../assets/img/Wavy_Tsp-02_Single-06.jpg" alt="banner-img" class="img-fluid">
                </div>
            </div>
        </div>
    </section>


    <section class="info">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 text-center services-title">
                        <h1 class="text-uppercase title-text">Service Offers</h1>
                        <p class="para">
                            There are many variations of passages of Lorem Ipsum available, but the majority have
                            suffered alteration in some form, by injected humour
                        </p>
                    </div>
                </div>
                <div class="container services-list">
                    <div class="row">
                        <div class="col-lg-3 col-md-6 col-sm-12">
                            <div class="services">
                                <div class="sevices-img text-center py-4">
                                    <img src="../../../assets/img/delivery-truck.svg" class="img-fluid" alt="Services-1">
                                </div>
                                <div class="card-body text-center">
                                    <h5 class="card-title text-uppercase font-roboto">Delivering</h5>
                                    <p class="card-text  text-dark">
                                        Some quick example text to build on the card
                                        title and make up
                                        the bulk of the card's content.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 col-sm-12">
                            <div class="services">
                                <div class="sevices-img text-center py-4">
                                    <img src="../../../assets/img/keep-dry (1).svg" class="img-fluid" alt="Services-2">
                                </div>
                                <div class="card-body text-center">
                                    <h5 class="card-title text-uppercase font-roboto">Smart control</h5>
                                    <p class="card-text text-dark">
                                        Some quick example text to build on the card
                                        title and make up
                                        the bulk of the card's content.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 col-sm-12">
                            <div class="services">
                                <div class="sevices-img text-center py-4">
                                    <img src="../../../assets/img/message.svg" class="img-fluid" alt="Services-3">
                                </div>
                                <div class="card-body text-center">
                                    <h5 class="card-title text-uppercase font-roboto">Notifications</h5>
                                    <p class="card-text text-dark">
                                        Some quick example text to build on the card
                                        title and make up
                                        the bulk of the card's content.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 col-sm-12">
                            <div class="services">
                                <div class="sevices-img text-center py-4">
                                    <img src="../../../assets/img/placeholder.svg" class="img-fluid" alt="Services-4">
                                </div>
                                <div class="card-body text-center">
                                    <h5 class="card-title text-uppercase font-roboto">Cards</h5>
                                    <p class="card-text text-dark">
                                        Some quick example text to build on the card
                                        title and make up
                                        the bulk of the card's content.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </section>





    <section class="about-area">
        <div class="container">
            <div class="row text-center">
                <div class="col-12">
                    <div class="about-title">
                        <h1 class="text-uppercase title-h1">Client Say</h1>
                        <p class="para">
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Repellendus, deleniti
                            recusandae. Esse incidunt rem repellendus ab voluptates maxime? Nemo, numquam!
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <div class="container carousel py-lg-5">
            <div class="owl-carousel owl-theme">
                <div class="client row ">
                    <div class="col-lg-10 col-md-12 about-client">
                        <h4 class="text-uppercase">John Martin</h4>
                        <p class="para">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quidem architecto
                            consequuntur ratione, obcaecati corrupti deserunt.</p>
                    </div>
                    <div class="col-lg-2 col-md-12 client-img">
                        <img src="../../../assets/img/event.svg" alt="img1" class="img-fluid">
                    </div>
                </div>
                <div class="client row">
                    <div class="col-lg-2 col-md-12 client-img">
                        <img src="../../../assets/img/social-media.svg" alt="img2" class="img-fluid">
                    </div>
                    <div class="col-lg-10 col-md-12 about-client">
                        <h4 class="text-uppercase">Mac Hill</h4>
                        <p class="para">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quidem architecto
                            consequuntur ratione, obcaecati corrupti deserunt.</p>
                    </div>
                </div>
                <div class="client row">
                    <div class="col-lg-10 col-md-12 about-client">
                        <h4 class="text-uppercase">John Martin</h4>
                        <p class="para">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quidem architecto
                            consequuntur ratione, obcaecati corrupti deserunt.</p>
                    </div>
                    <div class="col-lg-2 col-md-10 client-img">
                        <img src="../../../assets/img/reaction.svg" alt="img1" class="img-fluid">
                    </div>
                </div>
                <div class="client row">
                    <div class="col-lg-2 col-md-12 client-img ">
                        <img src="../../../assets/img/donate.svg" alt="img2" class="img-fluid">
                    </div>
                    <div class="col-lg-10 col-md-12 about-client">
                        <h4 class="text-uppercase">Mac Hill</h4>
                        <p class="para">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quidem architecto
                            consequuntur ratione, obcaecati corrupti deserunt.</p>
                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="subscribe-us-area">
        <div class="container subscribe">
            <div class="row">
                <div class="col-lg-12 text-center subscribe-title">
                    <h4 class="text-uppercase">Get Update From anywhere</h4>
                    <p class="para">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam,
                        consequuntur.</p>
                </div>
            </div>
            <div class="d-flex justify-content-center">
                    <div class="row d-flex flex-row">
                        <div class="col img_footer">
                            <img src="../../../assets/img/5229.jpg">
                        </div>
                        <div class="col d-flex flex-column buttons_footer">
                            <div class="form">
                            <input type="text" id="txtemail" class="form-control" placeholder="Email">
                            <button type="submit" class="btn btn-primary float-right">Subscribe</button>
                            </div>
                            <div class="apps d-flex flex-row justify-content-center">
                            <div class="logo1"><img src="../../../assets/img/app-store.svg" width="125"></div>
                            <div class="logo2"><img src="../../../assets/img/google-play.png" width="140"></div>
                            </div>
                        </div>
                    </div>
            </div>
        </div>
    </section>
</div>
